2007-12-27 Jan Michael Alonzo <jmalonzo@unpluggable.com>
authoralp@webkit.org <alp@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 27 Dec 2007 23:14:27 +0000 (23:14 +0000)
committeralp@webkit.org <alp@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 27 Dec 2007 23:14:27 +0000 (23:14 +0000)
commita54947317d36a6524b52fb2ec007ab85a0405ae4
tree302ecfbdaed5ca7de132476513f7827b658946af
parentaa26e1a73c97784e0ee4bb9e78eb4bc7207391da
2007-12-27  Jan Michael Alonzo  <jmalonzo@unpluggable.com>

        Reviewed by Alp Toker.

        http://bugs.webkit.org/show_bug.cgi?id=16353
        [GTK] Check for deprecated API use (G_DISABLE_DEPRECATED etc.)

        Added the flags mentioned in the bug only when doing 'debug'
        builds. -DGST_DISABLE_DEPRECATED only added when video is enabled.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@29006 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
GNUmakefile.am
WebCore/ChangeLog
WebCore/GNUmakefile.am
WebCore/WebCore.pro
WebKit.pri